<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <base href="/javascript/task-examples/pizza-builder/" />
    <title>Pizza Builder</title>
    <!-- Fonts -->
    <link
      href="https://fonts.googleapis.com/css?family=Staatliches&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <!-- App Container -->
    <div id="app">
      <!-- Render the pizza and pizza toppings in here -->
      <div id="pizza-container">
        <div id="pizza"></div>
      </div>

      <!-- Render topping actions in here -->
      <div id="toppings">
        <h4>Add your favourite toppings</h4>
        <div id="topping--actions"></div>
      </div>

      <!-- Render Added toppings prices and total order value -->
      <div id="order">
        <h2>Your order:</h2>
        <b>Your toppings:</b>
        <ul id="order--toppings">
          <li>No toppings added.</li>
        </ul>
        <h4>Total: <span id="order--total">0.00</span> NOK</h4>
      </div>
    </div>
    <!-- #End App Container -->

    <script type="module" src="./index.js"></script>
  </body>
</html>
